function pathRename(id:string, newFilename: string): string {
	const isDir = id.endsWith("/")
	const parts = id.split("/")
	if (!parts.length)
		throw new Error("Maleformed id")
	parts[parts.length - (isDir?2:1)] = newFilename

	return parts.join("/")
}

export default pathRename
